/* ---------------------------
	Long Range WiFi
	Steph Nash
	Date Created: 24/01/2011 
	Last Updated: 27/01/2011
	url: longrangewifi.com.au

	Darkest Green - #009384;
	Lightest Green/Blue - #EEF7F6;
	
	Cantarell Font is only available in Bold and Bold Italic.
	API link needs to be changed if other font weights
	are required.
	
--------------------------- */

html{height: 100%}
body{
	margin: 0;
	padding: 0;
	font-family: Verdana;
	background-color: #EEF7F6;
	
	/* Cross Browser CSS3 Gradients */
	/* Start Colour #009384; End Colour #EEF7F6; */
	
		/* Opera */
		background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDAsMTQ3LDEzMiwxKTsiIC8+PHN0b3Agb2Zmc2V0PSIxMDAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIzOCwyNDcsMjQ2LDEpOyIgLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCBmaWxsPSJ1cmwoI2dyYWRpZW50KSIgaGVpZ2h0PSIxMDAlIiB3aWR0aD0iMTAwJSIgLz48L3N2Zz4=);

		/* Firefox */
		background: -moz-linear-gradient( top, rgba(0,147,132,1), rgba(238,247,246,1) );

		/* Chrome & Safari */
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0, rgba(0,147,132,1) ), color-stop( 1, rgba(238,247,246,1) ) );

		/* IE5.5 - IE7 */
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#009384,EndColorStr=#EEF7F6);

		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#009384,EndColorStr=#EEF7F6)";

	/* End Gradients */
}
#page-wrap{
	margin: 40px auto auto auto;
	padding: 0 15px 15px 15px;
	height: 550px;
	width: 570px;
	border: 1px solid #000000;
	background-color: #ffffff;
	/* Border Radius */	
		-webkit-border-top-left-radius: 50px;
		-webkit-border-bottom-right-radius: 50px;
		-moz-border-radius-topleft: 50px;
		-moz-border-radius-bottomright: 50px;
		border-top-left-radius: 50px;
		border-bottom-right-radius: 50px;
	/* Box Shadow */
		-moz-box-shadow: 0px 0px 5px #000;
		-webkit-box-shadow: 0px 0px 5px #000;
		box-shadow: 0px 0px 5px #000;
}

#header{
	height: 60px;
	line-height: 60px;
	border-bottom: 1px dashed #000000;
	padding-bottom: 10px;
}
	#header h1{
		color: #009384;
		font-family: 'Cantarell', arial, serif;
		font-size: 2.2em;
		font-style: italic;
	}
	img#logo{
		height: 60px;
		padding-left: 10px;
		padding-right: 10px;
		float: left;
	}

#content{
	margin: 20px 40px auto 40px;
	height: 400px;
}
	#content h2{
		color: #009384;
		font-size: 1.4em;
		font-weight: 500;
	}
	#call-us{
		color: #009384;
		text-align: center;
		background-color: #B3DEDA;
		width: 60%;
		font-family: 'Cantarell', arial, serif;
		margin: 30px auto auto auto;
		padding: 5px;
		font-weight: bold;
		/* Border Radius */	
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}

#footer{
	border-top: 1px dashed #000000;
	color: #009384;
	text-align: center;
	font-size: small;
	font-weight: bold;
}